<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <title>Challenge Chapter 3</title>
</head>
<body>
<header>
  <nav class="navbar navbar-expand-lg">
      <div class="container-fluid">
        <a class="navbar-brand" href="#" style="margin-right: 100px;">LOGO</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse">
          <div class="navbar-nav">
            <a class="nav-link active" aria-current="page" href="/">HOME</a>
            <a class="nav-link" href="#">WORK</a>
            <a class="nav-link" href="#">CONTACT</a>
            <a class="nav-link" href="#">ABOUT ME</a>
            <a class="nav-link" href="#" style="margin-left: 300px;">SIGN UP</a>
            <a class="nav-link" href="#">LOGIN</a>
          </div>
        </div>
      </div>
    </nav>
</header>
<!---Main call to action--->
<%- include(content) %>

<!---Game Choice-->
<section class="bg-game-choice gc-container">
  <div class="gc-box1">
      <h3>What's so special?</h3>
      <h2>THE GAMES</h2>
  </div>
  <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
      <ol class="carousel-indicators">
        <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active"></li>
        <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1"></li>
        <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2"></li>
        <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="3"></li>
        <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="4"></li>
      </ol>
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img src="assets/img/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
        </div>
        <div class="carousel-item">
          <img src="assets/img/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
        </div>
        <div class="carousel-item">
          <img src="assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
        </div>
        <div class="carousel-item">
          <img src="assets/img/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
        </div>
        <div class="carousel-item">
          <img src="assets/img/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
        </div>
      </div>
      <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-bs-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-bs-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
      </a>
    </div>
</section>
<!---GAME FEATURES-->
<section class="bg-game-feature">
<div class="container">
  <div class="row">
    <div class="col-md-6">
  </div>
  <div class="col-md-6">
    <h3>What's so special?</h3>
    <h2>FEATURES</h2>
    <ul style="color:white">
      <li><h3><a href="#">TRADITIONAL GAMES</a></li></h3>
      <p>If you miss your childhood we provide many traditional games here</p>
      <li><h3><a href="#">GAME SUIT</a></li></h3>
      <li><h3><a href="#">TBD</a></li></h3>
    </ul>
  </div>
</div>
</section>
<!---SYS REQ-->
<section class="bg-sys-req">
  <div class="row">
    <div class="col-md-6">
      <div class="sys-req-container">
        <div class="row1-container">
          <div class="sr-title">
            <h2>SYSTEM REQUIREMENTS</h2>
            <p>Can My Computer Run This Game?</p>
        </div>
        <div class="sys-req-row2-container">
          <div class="row">
          <div class="col">
            <h3>OS:</h3>
            <p>Windows 7 64-bit only
            (No OSX support at this time)</p>
          </div>
          <div class="col">
            <h3>PROCESSOR:</h3>
            <p>Intel Core 2 Duo @ 2.4 GHZ or AMD Athlon X2 @ 2.8 GHZ</p>
          </div>
          </div>
              <div class="row">
                <div class="col">
                  <h3>MEMORY:</h3>
                  <p>4 GB RAM</p>
                </div>
                <div class="col">
                  <h3>STORAGE:</h3>
                  <p>8 GB available space</p>
                </div>
              </div>
              <div class="row">
                  <div class="col">
                      <h3>GRAPHIC:</h3>
                      <p>NVIDIA GeForce GTX 660 2GB or 
                          AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)</p>
                  </div>
              </div>
            </div>
        </div>
      </div>
    </div>
    <div class="col-md-6"></div>
  </div>
</section>

<!---TOP SCORES-->
<section class="bg-top-scores">
  <div class="row ts-container">
    <div class="col-md-5 ts-box1">
      <h1>TOP SCORES</h1>
      <p>This top score from various games provided on this platform</p>
      <button type="button" class="btn btn-warning">See more</button>
    </div>
    <div class="col-md-7 ts-box2">
      <div class="row">
        <div class="card1" >
          <div class="head">
            <img src="assets/img/image 8.jpg" class="profile-thumbnail">
            <div class="profile-name">
              <h3>Ivan Lahti</h3>
              <p>PC Gamer</p>
            </div>
            <div class="icon">
              <img src="assets/img/twitter.svg" alt="">
            </div>
          </div>
            <p class="tweet">“One of my gaming highlights of the year.”</p>
            <p class="date">October 18, 2018</p>
          </div>
      </div>
      <div class="row">
        <div class="card2" >
          <div class="head">
            <img src="assets/img/image.jpg" class="profile-thumbnail">
            <div class="profile-name">
              <h3>Jada Griffin</h3>
              <p>Nerdreactor</p>
            </div>
            <div class="icon">
              <img src="assets/img/twitter.svg" alt="">
            </div>
          </div>
            <p class="tweet">“The next big thing in the world of streaming and survival games.”</p>
            <p class="date">December 21, 2018

            </p>
          </div>
      </div>
      <div class="row">
        <div class="card3" >
          <div class="head">
            <img src="assets/img/image-1.jpg" class="profile-thumbnail">
            <div class="profile-name">
              <h3>Aaron Williams</h3>
              <p>Uproxx</p>
            </div>
            <div class="icon">
              <img src="assets/img/twitter.svg" alt="">
            </div>
          </div>
            <p class="tweet">“Snoop Dogg Playing The Wildly Entertaining ‘SOS’ Is Ridiculous.”</p>
            <p class="date">December 24, 2018

            </p>
          </div>
      </div>
  </div>
  </div>
  


</section>

<!---SUBSCRIBE-->
<section id="subs-page" class="bg-subscribe" style="background-color: black;">
  <div class="row s-content-box" style="margin: 1rem">
    <div class="col-md-4">
      <div class="s-img-box">
        <img src="assets/img/footer-img.png" alt="">
      </div>
    </div>
    <div class="col-md-8">
      <div class="s-text-box">
        <h3>Want to stay in touch?</h3>
        <h1>NEWSLETTER SUBSCRIBE </h1>
        <p>In order to start receiving our news, all you have to do is enter your email address. Everything else will be taken care of by us. We will send you emails containing information about game. We don’t spam.</p>

        <div class="form-box">
          <div class="row">
            <div class="col-md-7">
              <div class="form-floating">
                <input type="email" class="form-control" id="floatingInputGrid" placeholder="name@example.com" value="john.doe@example.com">
                <label for="floatingInputGrid">Your email address</label>
              </div>
            </div>
            <div class="col-md-5">
              <div class="subs">
                <button type="button" class="btn btn-warning">Subscribe now</button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="s-box2">
  <div class="row">
    <div class="col-md-9 before-content">
      <ul class="nav bc-menu">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">MAIN</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">ABOUT</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">GAME FEATURES</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">SYSTEM REQUIREMENTS</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">QUOTES</a>
        </li>
      </ul>
    </div>
    <div class="col-md-3 sosmed">
      <ul class="nav sosmed">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#"><img src="assets/facebook.svg" alt=""></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#"><img src="assets/twitter.svg" alt=""></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#"><img src="assets/Vector.svg" alt=""></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#"><img src="assets/twitch.svg" alt=""></a>
        </li>
      </ul>
    </div>
  </div>
  <hr class="new1">
  <div class="row footer-link-box">
    <div class="col-md-4 copyright-box">
        <p>© 2018 Your Games, Inc. All Rights Reserved</p>
    </div>
    <div class="col-md-3"></div>
    <div class="col-md-5 f-box">
        <ul class="nav bc-menu">
          <li class="nav-item">
            <a class="nav-link" href="#">PRIVACY POLICY</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">TERM OF SERVICE</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">CODE OF CONDUCT</a>
          </li>
        </ul>
    </div>
  </div>
</div>
</section>
</body>